/* Admin Form Styles  responsive.css included by styles.css */

/*body {min-width:300px}*/

/* --------------------------------------------------------------------- 12 Column Grid */

.row {
	clear: both;
	padding: 0px;
	margin: 0px;
  width:100%;
}
.row::after{content: ''; display: table;}


.column, .columns {
	display: block;
	float:left;
	margin: 0 .5% 0 0;
  min-height: 1px;
}

.column:last-child, .columns:last-child {margin-right: 0;}


.small-12{width:100%;}
.small-11{width:91.62%;}
.small-10{width:83.25%;}
.small-9{width:74.87%;}
.small-8{width:66.5%;}
.small-7{width:58.12%;}
.small-6{width:49.75%;}
.small-5{width:41.37%;}
.small-4{width:33%;}
.small-3{width:24.62%;}
.small-2{width:16.25%;}
.small-1{width:7.875%;}




/*  small (Mobile)) */
@media screen and (max-width:52.5rem) {

  html.admin {font-size: 120%}


  .col {margin: 0}  /* 1% 0 1% 0%; */

  .show-for-medium, .show-for-large, .show-for-medium-only, .show-for-large-only, .hide-for-small {display:none !important;}
  .unvisible-for-small {visibility: hidden}
  }

/*  medium (Tablet)) */
@media screen and (min-width:52.51rem) and (max-width:100rem) {
  .show-for-large, .show-for-small-only, .show-for-large-only, .hide-for-medium {display:none !important;}
}
/*  medium and up */
@media screen and (min-width:52.51rem){

  .medium-12{width:100%;}
  .medium-11{width:91.62%;}
  .medium-10{width:83.25%;}
  .medium-9{width:74.87%;}
  .medium-8{width:66.5%;}
  .medium-7{width:58.12%;}
  .medium-6{width:49.75%;}
  .medium-5{width:41.37%;}
  .medium-4{width:33%;}
  .medium-3{width:24.62%;}
  .medium-2{width:16.25%;}
  .medium-1{width:7.875%;}

}

/*  large (Desktop)) */
@media screen and (min-width:100.01rem) {

  .show-for-small-only, .show-for-medium-only, .hide-for-large {display:none !important;}

  .large-12{width:100%;}
  .large-11{width:91.62%;}
  .large-10{width:83.25%;}
  .large-9{width:74.87%;}
  .large-8{width:66.5%;}
  .large-7{width:58.12%;}
  .large-6{width:49.75%;}
  .large-5{width:41.37%;}
  .large-4{width:33%;}
  .large-3{width:24.62%;}
  .large-2{width:16.25%;}
  .large-1{width:7.875%;}

}